
body {
	background-color: #FFFCF4;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

body, div, p, h1, h2, h3, h4, h5, h6, th, td, li, ul, ol, dl, input {
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;
}


a:link		{
	color: #2A2A8A;
	font-weight: bold;
	text-decoration: none; }	
a:visited	{ 
	color: #505050;
	font-weight: bold;
	text-decoration: none; }
a:active	{
	color: #2A2A8A;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
	
p, dt, dd {
	font-size: 80%;
}

.head{
	color : #F53001;
	font-family : monospace;
	font-size : 25px;
	font-weight : bold;
}

.smal { font-size: 65%; }

.popup {
	background-color: #424345;
	font-size: 80%;
}

.white {
	color: #FFFFFF;
}

a.white:link {color: #FFFF33; font-weight: bold; text-decoration: none;}
a.white:visited	{ color: #FAFAD2; font-weight: bold; text-decoration: none; }
a.white:active	{ color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.white:hover	{ color: #FFFF33; font-weight: bold; text-decoration: underline; }

.hrl {
color : #F53001; background-color:#F53001; height:2px;
}

.imgborder {
	border: 4px solid #F53001;"
	margin : 0px 3px 7px 0px;
}

.thumb {
	margin : 0px 3px 7px 0px;
}